<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{% block title %}{% endblock %}</title>
  <meta content="{{ block('title') }}" property="og:title">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="/dist/index.css?v=1" rel="stylesheet" type="text/css">
  <link href="/css/fonts.css?v=1" rel="stylesheet" type="text/css">
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/images/favicon-pdr/apple-touch-icon-144x144.png" />
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/images/favicon-pdr/apple-touch-icon-152x152.png" />
  <link rel="icon" type="image/png" href="/images/favicon-pdr/favicon-32x32.png" sizes="32x32" />
  <link rel="icon" type="image/png" href="/images/favicon-pdr/favicon-16x16.png" sizes="16x16" />
  <meta name="application-name" content="&nbsp;"/>
  <meta name="msapplication-TileColor" content="#000000" />
  <meta name="msapplication-TileImage" content="/images/favicon-pdr/mstile-144x144.png" />

  {% block head %}
  {% endblock %}
</head>
<body class="body ubiq {{ bodyClasses|join(' ') }}">
  <div class="header">
    <div class="nav-bar">
      <a href="https://www.torproject.org/" target="_blank">
        <img class="logo" src="/images/tor-logo.svg">
      </a>
    </div>
    <div class="content-wrapper">
      <div class="header-content">
        {% block header %}
        {% endblock %}
      </div>
    </div>
  </div>
  <div class="content">
    {% block content %}
    {% endblock %}
  </div>
  <script src="/dist/index.js" type="text/javascript"></script>
  {% include 'footer.twig' %}
</body>
</html>
